Bug 976193 - [EAP610 development guide translation to Japanese] 17.2. EJB Security Parameter Reference
[EAP610 development guide translation to Japanese] 17.2. EJB Security Paramet...
Status: VERIFIED
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation - Translation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: ---
Assigned To: Takuro Nagamoto
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-20 02:03 EDT by Hisanobu Okuda
Modified: 2015-05-19 06:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 11864, Development Guide-6.1-3 Build Date: 23-05-2013 03:02:03 Topic ID: 29322-441954 [Specified]
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisanobu Okuda 2013-06-20 02:03:19 EDT
Title: EJB セキュリティーパラメーターについての参考資料

Describe the issue:
この例は、表17.4「EJB セキュリティーパラメーター要素」 に説明のある各タグを示しています。これらのタグは<servlet> の中でのみ利用可能です。

Suggestions for improvement:
この例は、表17.4「EJB セキュリティーパラメーター要素」 に説明のある各タグを示しています。これらのタグは<session> の中でのみ利用可能です。

Additional information:
Comment 3 Nikoleta Ziakova 2014-09-22 10:40:43 EDT
We are not able to verify content of translated documentation but based on the feedback from reporter I am closing this issue.

Note You need to log in before you can comment on or make changes to this bug.